## libjasper-java 5.5.26

=== debian/changelog ===
libjasper-java (5.5.26-5) unstable; urgency=low

  * Removed versionless symlink of jasper.jar to avoid conflict with
    tomcat6's jasper.jar. (Closes: #572035)
  * Removed newly obsolete B-D on javahelper.

 -- Niels Thykier <niels@thykier.net>  Mon, 01 Mar 2010 21:50:23 +0100

libjasper-java (5.5.26-4) unstable; urgency=low

  * Discard all binary packages and put jasper in its own package.
  * Bumped debhelper compat to 7.
  * Switched to cdbs instead of home-made debian/rules.
  * Changed source to 3.0 (quilt) and moved all changes in the diff.gz
    into its own patch.
  * Bumped Standard-Versions to 3.8.4.
    - Refer to common-licenses for apache2 license.
    - Change section to java.
  * Added README.source to explain how to create the orig.tar.gz.
  * Removed README.Debian and NEWS, they do not apply to the new
    package.

 -- Niels Thykier <niels@thykier.net>  Sat, 06 Feb 2010 16:23:06 +0100

tomcat5.5 (5.5.26-3) unstable; urgency=high

  * CVE-2008-1947: Fix XSS issue in host-manager web application.
    Closes: #484643

 -- Michael Koch <konqueror@gmx.de>  Fri, 06 Jun 2008 09:34:15 +0200

tomcat5.5 (5.5.26-2) unstable; urgency=low

  * Fixed bootstrap.MF to put commons-logging-api.jar onto classpath instead
    of commons-logging-api-1.1.1.jar. Closes: #477363

 -- Michael Koch <konqueror@gmx.de>  Sun, 01 Jun 2008 11:34:40 +0200

tomcat5.5 (5.5.26-1) unstable; urgency=low

  [ Michael Koch ]
  * New upstream release.
    - CVE-2007-5333: unauthorized disclosure of information. Closes: #465645
    - CVS-2007-6286: handling of empty requests.
  * debian/rules: Don't file when files to delete don't exist.
    Closes: #458977
  * debian/tomcat5.5.init: Change directory to $CATALINA_BASE/temp before
    starting the daemon. Patch by David Pashley. Closes: #418826
  * debian/tomcat5.5.init: Use 'printf' instead of 'echo -e'.
    Closes: #472899

  [ Marcus Better ]
  * debian/policy/04webapps.policy: Grant read permission to JULI for the
    (non-existing) logging.properties file in the example webapps. Closes:
    #460839.

 -- Michael Koch <konqueror@gmx.de>  Sat, 19 Apr 2008 23:18:30 +0200

tomcat5.5 (5.5.25-5) unstable; urgency=low

  * debian/tomcat5.5.init: Check if tomcat-users.xml exists.
    Thanks to Javier Serrano Polo for the patch. Closes: #445857.
  * debian/tomcat5.5-webapps.postrm: Purge links created in postinst script.
    Closes: #453879.
  * debian/tomcat5.5-admin.links: Fix symlink for commons-io.jar.
    Closes: #452366.
  * debian/tomcat5.5.init: Check user id of the user running the init script.
    Closes: #457956.
  * Renamed /etc/cron.daily/tomcat5.5 to /etc/cron.daily/tomcat55.
    Closes: #454296.
  * debian/tomcat5.5.init: source /etc/default/locale and export LANG so
    tomcat gets started with system locale. Originally reported to
    https://bugs.launchpad.net/ubuntu/+source/tomcat5.5/+bug/153672.

 -- Michael Koch <konqueror@gmx.de>  Thu, 03 Jan 2008 13:23:44 +0100

tomcat5.5 (5.5.25-4) unstable; urgency=high

  * CVE-2007-5342: Fix unauthorized modification of data because of
    too open permissions. Closes: #458237.
  * Always clean temporary directory on startup. Closes: #456608.

 -- Michael Koch <konqueror@gmx.de>  Sat, 29 Dec 2007 20:15:40 +0100

tomcat5.5 (5.5.25-3) unstable; urgency=low

  * debian/libtomcat5.5-java.links: Removed links for xml-apis.jar and
    xercesImpl.jar. Closes: #443382, #455495.
  * Added libgnumail-java to Build-Depends. Closes: #454312.
  * Updated Standards-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Thu, 13 Dec 2007 22:15:18 +0100

tomcat5.5 (5.5.25-2) unstable; urgency=high

  [ Michael Koch ]
  CVE-2007-5461:
  * Fix absolute path traversal vulnerability. Closes: #448664.

  [ Marcus Better ]
  * Add required commons-io symlink to the admin webapp, which fixes WAR
    file uploads. (Closes: #452366)
  * debian/control: Use the new Homepage and Vcs-* fields.
  * debian/NEWS: Remove outdated entry.

 -- Michael Koch <konqueror@gmx.de>  Fri, 30 Nov 2007 10:46:33 +0100

tomcat5.5 (5.5.25-1) unstable; urgency=high

  * New upstream release. Setting usrgency to high.
    - Fixes XSS issues. CVE-2007-1355, CVS-2007-2449 and CVE-2007-2450.
  * debian/policy/04webapps.policy: fix permissions on
    org.apache.tomcat.util.digester package.

 -- Michael Koch <konqueror@gmx.de>  Wed, 03 Oct 2007 20:04:18 +0200

tomcat5.5 (5.5.23-1) unstable; urgency=low

  [ Marcus Better ]
  * New upstream version.
  * Don't include /var/lib/tomcat5.5/conf/catalina.policy since it is
    auto-generated at startup. Thanks to Javier Serrano Polo. (Closes:
    #426761)
  * Make sure files under /var/lib/tomcat5.5/conf are not
    executable. Thanks to Marco Nenciarini. (Closes: #426740)
  * Fixes a failure to start if the temp directory contained too many
    files. Thanks to Maarten van der Hoef (Closes: #427978)
  * tomcat5.5-admin now depends on libcommons-collections3-java and
    libcommons-digester-java.

  [ Michael Koch ]
  * Clean up correctly on (re-)build (Closes: #434617).
  * Replaced obsolete ${Source-Version} by ${source:Version}.
  * Added myself to Uploaders.
  * Updated (Build-)Depends on libcommons-modeler-java to (>= 2.0).
  * Clear up comment in debian/tomcat5.5.default about TOMCAT55_USER.
    (Closes: #425020).
  * Make cron.daily script work when package is removed but not purged
    (Closes: #436020).
  * Applied patch from David Pashley to move configuration from
    /var/lib/tomcat5.5/conf to /etc/tomcat5.5 (Closes: #434728).
  * Use ${catalina.base} instead of ${catalina.home} in
    debian/policy/50user.policy (Closes: #431704).
  * Make tomcat5.5 depend on libecj-java instead of ecj-bootstrap
    (Closes: #396170).
  * Don't make tomcat5.5 on two non-virtual java runtimes. Removed kaffe.
  * Don't let tomcat5.5 suggest libapache-mod-jk. Doesn't exist anymore.
  * Fixed watch file.
  * Set CATALINA_BASE to /var/lib/$NAME in debian/tomcat5.5.init.


