=== debian/control ===
Source: libjasper-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Vandyck <avdyk@debian.org>, Marcus Better <marcus@better.se>,
 Michael Koch <konqueror@gmx.de>, Niels Thykier <niels@thykier.net>
Build-Depends: ant,
               cdbs,
               debhelper (>= 7),
               default-jdk,
               libcommons-el-java,
               libcommons-logging-java,
               libecj-java,
               libservlet2.4-java,
               zip
Standards-Version: 3.8.4
Homepage: http://tomcat.apache.org
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/tomcat5.5
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/tomcat5.5/

Package: libjasper-java
Architecture: all
Depends: default-jre-headless | java2-runtime-headless |
         java5-runtime-headless | java6-runtime-headless,
         libcommons-el-java,
         libcommons-logging-java,
         libecj-java,
         libservlet2.4-java,
         ${misc:Depends}
Description: Implementation of the JSP Container
 Jasper2 is a implementation of the JSP Container for Apache Tomcat 5.5
 that is clean and easy to extend.  It also forms the basis of the
 JSP 2.0 implementation.
