=== debian/watch ===
version=3
http://www.apache.org/dist/tomcat/tomcat-5/v(5\.5\.\d*)/src/apache-tomcat-(5\.5\.\d*)-src\.tar\.gz debian uupdate
