## libjasper-java 5.5.33

=== debian/changelog ===
libjasper-java (5.5.33-1) unstable; urgency=low

  * Team upload
  * Change debian/watch to point to upstream's svn repo. Create orig tarball
    by debian/orig-tar.sh.
  * Add a symlink /usr/share/java/jasper-5.5.jar.
  * Remove Arnaud from Uploaders list.
  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.2.
  * Remove debian/README.source.
  * Use jar instead of zip.

 -- Torsten Werner <twerner@debian.org>  Thu, 08 Sep 2011 21:45:25 +0200
