=== debian/control ===
Source: libjasper-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>, Michael Koch <konqueror@gmx.de>,
 Niels Thykier <niels@thykier.net>
Build-Depends: ant, cdbs, debhelper (>= 7), default-jdk, libcommons-el-java,
 libcommons-logging-java, libecj-java, libservlet2.4-java
Standards-Version: 3.9.2
Homepage: http://tomcat.apache.org
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/tomcat5.5
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/tomcat5.5/

Package: libjasper-java
Architecture: all
Depends: libcommons-el-java, libcommons-logging-java, libecj-java,
 libservlet2.4-java, ${misc:Depends}
Description: Implementation of the JSP Container
 Jasper2 is a implementation of the JSP Container for Apache Tomcat 5.5
 that is clean and easy to extend.  It also forms the basis of the
 JSP 2.0 implementation.
