=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

DEB_ANT_CLEAN_TARGET := build-clean
DEB_ANT_BUILD_TARGET := build-prepare build-only -propertyfile debian/ant.properties

JAVA_HOME	:= /usr/lib/jvm/default-java
JAR             := $(JAVA_HOME)/bin/jar

DEB_JARS 	:= ant ant-launcher ant-trax

install/libjasper-java::
	cd build/shared/classes/ && $(JAR) cf ../../jasper.jar *
	$(JAR) umf debian/osgi.MF build/jasper.jar
	mv build/jasper.jar build/jasper-$(DEB_UPSTREAM_VERSION).jar
	dh_install -plibjasper-java build/jasper-$(DEB_UPSTREAM_VERSION).jar /usr/share/java
	dh_link -plibjasper-java /usr/share/java/jasper-$(DEB_UPSTREAM_VERSION).jar \
	    /usr/share/java/jasper-5.5.jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
