=== debian/watch ===
version=3

http://svn.apache.org/repos/asf/tomcat/tc5.5.x/tags/ TOMCAT_(\d+)_(\d+)_(\d+)/ \
    debian debian/orig-tar.sh
